AE脚本:表达式语言报错修复脚本 Aescripts Expression Universalizer V2.1

Universalizer

【脚本介绍】

我们从网路中下载或者从其他渠道得到的一些AE模版/工程,由于地区和个人习惯不同,可能作者制作的工程模版的AE软件与自己使用的AE软件语言版本不同,

这样要是作者使用了他软件版本制作的AE表达式,可能在自己的AE软件中会因为语言不同而报错,

这个时候这个脚本将会帮你解决这个头痛的问题,

通过脚本可以修复因为语言不同而报错的表达式,这样俺们使用的中文版(或其他版)AE再也不怕英文(或者其他语言间)表达式错误弹窗了!

压缩包内含脚本和使用教程。

 

Automatically converts the expressions in your projects so that they are compatible with After Effects running in any language. If you are an After Effects template author or create projects for international clients you’ve certainly ran into the situation where your expressions break on your client’s machine. This is where ExpressionUniversalizer will come to the rescue! Just run it with one click on your projects before you post or send them and they will be guaranteed to work!

官方网站:http://aescripts.com/expressionuniversalizer/

 

【脚本下载】  附教程

AE脚本:表达式语言报错修复脚本 Aescripts Expression Universalizer V2.1

 

 

 

本文固定链接: http://www.lookae.com/universalizer/ | LookAE.com

该日志由 大众脸 于2014年12月08日发表在 After Effects, 插件, 模板/其他 分类下, 你可以发表评论,并在保留原文地址及作者的情况下引用到你的网站或博客。
原创文章转载请注明: AE脚本:表达式语言报错修复脚本 Aescripts Expression Universalizer V2.1 | LookAE.com
关键字: , ,

AE脚本:表达式语言报错修复脚本 Aescripts Expression Universalizer V2.1:目前有5 条留言

  1. 5楼
    ozhaojie:

    那个脚本文件需要放在哪里?

    2014-12-09 10:37 [回复]
  2. 4楼
    dasheng:

    为什么我的AEcs6启动脚本打不开????需要什么版本AE

    2014-12-21 22:43 [回复]
  3. 地板
    h2121:

    不支持中文的。。还是得用英文版AE。。。

    2015-02-04 17:31 [回复]
  4. 板凳
    yoyoxm007:

    大脸老师,
    这个脚本adobe cc2015上可以运行但是改不了
    不知道为什么

    2015-09-09 13:58 [回复]
  5. 沙发
    理想米:

    2015中文版改不了
    希望大脸老师能回复个邮件

    2016-06-20 18:00 [回复]

发表评论


快捷键:Ctrl+Enter